.viewer-page {
  padding-left: 0;
  padding-bottom: 0;
  padding-top: var(--navbar-height);
  height: 100vh;

  > div {
    height: 100%;
  }
}

/* styling for dictionary annotations */
.annotations-list p:has(> span:nth-child(2)):not(:has(> span:nth-child(3))) {
  padding-left: 1.5em;
  text-indent: -1.5em;
  
  > span:first-child {
    font-weight: bold;
  }
  
  > span:last-child {
    word-break: break-word;
  }
}
